﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Privaatsuspoliitika, Ameerika Ühendriigid</strong></p>
    <p>&nbsp;</p>
    <p><strong>Viimati värskendatud: veebruaris 2018 </strong></p>
    <p>Selle privaatsuspoliitikaga (edaspidi &bdquo;poliitika&ldquo;) informeerib Huawei Device USA,
        Inc. (koos sidusettevõtetega &bdquo;Huawei&ldquo; ja &bdquo;meie&ldquo;) teid, kuidas teie
        isikuandmeid ja andmeid kogutakse ja töödeldakse. Palun palge tähele, et see poliitika
        kehtib hihonor.com/us veebisaidi, Huawei teiste võrguasukohtade, rakenduste ja
        sotsiaalmeedia (kollektiivselt &bdquo;veebisaidid&ldquo;) kohta, Huawei
        tarbeelektroonikatoodetele tootemarkidega Huawei või Honor (&bdquo;tooted&ldquo;),
        teenustele ja tarkvarale, mida pakub Huawei ja teatud kolmandad isikud (&bdquo;teenused&ldquo;)
        seoses toodetega. Huawei võib teile pakkuda teavet lisapoliitikate kohta, mis kehtivad
        kindlate veebisaitide, toodete või teenuste (nt teatud seadmed, operatsioonisüsteemid või
        rakendused) puhul või mõne selle osa kohta, mis täiendab seda poliitikat ja toimib teie
        jaoks teavitusena, kui Huwei kogub ja töötleb nendelt veebisaitidelt, toodetelt või
        teenustelt pärinevat teavet. Palun olge meie teadete suhtes tähelepanelik, kui kasutate meie
        tooteid või teenuseid. </p>
    <p>1. Privaatsuspoliitikaga nõustumine<br/> 2. Millist tüüpi andmeid kogume<br/> 3. Kuidas teie
        kohta andmeid kogume<br/> 4. Kuidas me teie isikutuvastusandmeid kasutame<br/> 5. Kuidas me
        teie mitte-isikutuvastusandmed kasutame<br/> 6. Reklaamiväline suhtlemine teiega<br/> 7.
        Avalikustamised kolmandatele pooltele<br/> 8. Kuidas reageerime Ära jälgi signaalidele<br/>
        9. Teie andmete värskendamise taotlus<br/> 10. Lapsed<br/> 11. Lingid<br/> 12.
        Turvalisus<br/> 13. Selle poliitika muutmine<br/> 14. Küsimused ja kontakt</p>
    <p><strong>1. Privaatsuspoliitikaga nõustumine </strong></p>
    <p>Iga kord kui sisenete, kasutate või sirvite veebilehti, tooteid või teenuseid, suhtlete
        Huaweiga või võtate osa mõnest sündmusest, reklaamiüritusest, loteriist, uuringust,
        küsitlusest või mõnest teisest tegevusest, mida sponsib Huawei (kollektiivselt &bdquo;tegevused&ldquo;),
        siis te väljendate nõustumist hetkel kehtiva poliitikaga. Kui te ei nõustu selle
        poliitikaga, siis palun ärge andke Huaweile andmeid, ärge sisenege, kasutage või sirvige
        veebilehti, tooteid ja teenuseid ega osalege üheski tegevuses. </p>
    <p><strong>2. Millist tüüpi teavet kogume </strong></p>
    <p>Kogub teie kohta kindlaid isikutuvastusandmeid, sealhulgas, ilma piiranguteta, teavet, mida
        saab kas iseseisvalt või koos muu teabega kasutada üksikisiku tuvastamiseks,
        kontakteerumiseks ning asukoha määramiseks või isiku tuvastamiseks. Sinna hulka kuulub ees-
        ja perekonnanimi, e-posti aadressid, kättetoimetamise ja arve esitamise aadressid,
        telefoninumbrid, faksinumbrid, kasutajanimed ja paroolid, sünnikuupäevad, tehingute ajalugu,
        tagasimaksete ajalugu, teie toote täpne või ligikaudne geograafiline asukoht, teie tooteid
        puudutav tagastus- või remonditeave, kommentaarid või tagasiside veebilehtedele, toodetele
        või teenustele ja muu mitteavalik teave. Kasutame seda teavet erinevatel eesmärkidel,
        näiteks teie tellimuse töötlemiseks, teile oluliste turundusteadete saatmiseks ja meie
        tegevustes osalema kutsumiseks ning mõnel teisel moel, mida on allpool üksikasjalikumalt
        kirjeldatud. <br/> Kogume teatud teavet automaatselt, nagu seda teeb enamik veebisaite. See
        hõlmab, ilma piiranguteta, andmeid, millega ei tuvastata teid kui isikut, keda andmed
        puudutavad, sellised on näiteks Huawei või kolmanda poole kokku koondatud andmed või andmed,
        mis ei ole seotud kontaktandmete või teie muude isikutuvastusandmetega. Automaatselt kogutud
        andmete hulgas võib olla teave teie veebisaitide, toodete ja teenuste kasutamise kohta, nagu
        teie IP-aadress(id), kasutuse statistika, tulemuslikkuse statistika, sirvimise ja
        navigeerimise ajalugu, kui külastate veebilehti ja geograafilisi asukohti, nagu linn, kus
        teie arvuti või seade on ühendatud internetiga, otsitud ja külastatud veebilehti,
        ajatempleid, veebisaite, mida külastasite enne ja pärast saidi külastamist, millist
        operatsioonisüsteemi kasutate oma arvutis (nt Microsoft Windows või Mac OS) või seadet (nt
        iOSi või Androidi seadet) lehekülgedele juurdepääsemiseks, millist brauserit kasutate (nt
        Firefox, Chrome, Internet Explorer, Safari), teie interneti-teenusepakkuja domeeninime ja
        teavet teie interneti asukoha kohta, kas ja millal näete Huawei reklaame ja kas klõpsate
        nendel. Seda teavet kogutakse, et teha trendide koondanalüüsi ja hallata veebisaite.<br/>
        Lisaks võib Huawei koguda andmeid teie vanuse, soo, sihtnumbri, elukutse, huvide,
        ostueelistuste, keele-eelistuste, kontode kasutajanimede ja paroolide kohta veebisaitidel,
        sisu kohta, millele sisenete, mida vaatate, klõpsate või otsite veebisaitidelt, seadme kohta
        millelt pääsete sellise sisu ligi ja ajahulka, mille jooksul te vaatate sama sisu, andmeid,
        kui palju kordi te jagate veebisaitide sisu sotsiaalvõrgustiku pistikuprogrammide (Facebook,
        Twitter, Instagram, Youtube, Pinterest, Linkedln ja Google+) kaudu, samuti muid andmeid, mis
        puudutavad sisu jagamist teie poolt, andmeid teie ostude ja ostukorvi asetatu kohta
        veebisaitidel, kuidas suhtlete sisuga veebisaitide, toodete ja teenuste kaudu, andmeid,
        millele teil on ligipääs, mida sisestate, salvestate, saadate ja/või võtate vastu toodete ja
        teenustega või nende abil, ja muud andmed veebisaitide, toodete ja teenuste kohta ning
        kuidas te neid kasutate, nagu on allpool lähemalt kirjeldatud. Juhul kui selliseid andmeid
        hoitakse moel, kus teie nimi või kontaktandmed on tuvastatavad, koheldakse neid andmeid
        isikutuvastusandmetena, muidu koheldakse andmeid mitte-isikutuvastusandmetena. Huwei võib
        veebisaitidelt toodetelt ja teenustelt kogutud isikutuvastusandmeid kombineerida teistest
        allikatest kättesaadavate andmetega (nt kirjed võrguühenduseta ajast või avalikult
        kättesaadavad andmed). Me kohtleme kombineeritud andmeid isikutuvastusandmetena. </p>
    <p><strong>3. Kuidas teie kohta andmeid kogume </strong></p>
    <p><strong>• Isikutuvastusandmed, mis te ise annate või genereerite tegevuste käigus </strong>
    </p>
    <p>Kui te kasutate veebisaite, tooteid ja teenuseid, siis kogume teie kohta
        isikutuvastusandmeid. Näiteks otsustada valida meile isikutuvastusandmete andmise kasuks,
        kui loote veebisaidil, tootel või teenusel kontot või profiili, ostate tooteid või
        teenuseid, registreerite või tagastate toodet või teenust, ostu täitmisel, toodete või
        teenuste kohaletoimetamisel, aktiveerides toodet või teenust, kinnitamise ajal, tehes
        muudatusi või kasutades Huawei kontot, küsides või saades tehnilist tuge, autoriseerides
        värskendusi, klienditoe või muu Huawei personaliga ühendust võttes või suheldes, osaledes
        tegevuses või andes meile muud teavet veebisaitide kaudu või muul moel. See teave võib
        sisaldada teie kättetoimetamise või arvesaatmise aadressi, kasutajanime, parooli, tellimuse
        numbrit, telefoninumbrit, tellides veebilehtedelt ka teie makse üksikasju, teie e-posti
        aadressi, sugu, sünnikuupäeva, kindlaid isiklikke eelistusi ja muid isikutuvastusandmeid,
        mida on kirjeldatud jaotises 2 ülalpool. Samuti võib Huawei teile pakkuda pilveteenuse
        võimalust, et varundada oma toodet, ja nii tehes võib tekkida vajadus jagada Huaweiga
        kindlaid isikutuvastusandmeid. <br/> Teie tegevused, näiteks veebisaitidelt ostu
        sooritamine, toote või teenuse tagastamine või tehnilise toe küsimine, võivad automaatselt
        luua teatud isikutuvastusandmeid, mida me kogume, nagu tehingud ja tellimuste ajalugu,
        tellimuste numbrid, tagastusajalugu ja piletite numbrid. Veebisaidid võivad teile pakkuda
        võimalust sisse logida, kasutades teie profiiliandmeid sotsiaalvõrgustikust, millega olete
        seal registreeritud. Logides sisse sellisel meetodil, võib Huawei koguda teie kasutajanime,
        e-posti ja/või muid andmeid seoses teie kontoga sellises sotsiaalvõrgustikus, mille kohta
        küsime ja teie otsustate meiega jagada. </p>
    <p><strong>• Tehnoloogia abil kogutud teave </strong></p>
    <p>Teie isikutuvastusandmeid ja mitte-isikutuvastusandmeid võib koguda väga laia tehnoloogiliste
        seadmete valiku kaudu, paljusid neist on üksikasjalikumalt kirjeldatud allpool. Juhul kui
        sellist teavet hoitakse moel, kus teie nimi või kontaktteave on tuvastatav või on
        kombineeritud isikutuvastusandmetega, siis koheldakse seda teavet isikutuvastusandmetena,
        muidu koheldakse neid andmeid kui mitte-isikutuvastusandmeid. </p>
    <p><strong>o Küpsised ja muud identifikaatorid </strong></p>
    <p>Huawei ja tema partnerid kasutavad küpsiseid või sarnaseid tehnoloogiaid teabe kogumiseks,
        kui külastate meie veebisaite (&bdquo;andmekogumise tehnoloogia&ldquo;). Kui külastate
        veebisaite, siis võib teie veebibrauser hoiustada arvutisse või seadmesse küpsiseid, või on
        teie arvuti või seade avatud ligipääsuks teisele andmekogumise tehnoloogiale, mis töötab
        iseseisvalt või koostoimes küpsistega. Meie küpsised ja muu andmekogumise tehnoloogia lubab
        veebisaitidele teid &bdquo;mäletada&ldquo; kas ühekordse külastuse ajal (kasutades &bdquo;seansiküpsist&ldquo;)
        või korduvate külastuste ajal (kasutades &bdquo;püsiküpsist&ldquo;) ja neid võidakse
        kasutada teie veebisaitidega suhtluse analüüsiks, et optimeerida meie teenuseid, parendada
        teie kogemust ja pakkuda teile isikukohastatud reklaame. Küpsised võivad aidata
        veebisaitidel mäletada teie sätteid, nagu kirjasuurus ja teie teised eelistusi veebisaitide
        vaatamisel arvutist või mobiiliseadmest. Lisaks tuginevad mõned veebisaitide
        suhtlusfunktsioonid kolmandate poolte paigaldatud andmekogumise tehnoloogial. Siinkohal
        järgnevad näited küpsistest, mida kasutame ja millisel eesmärgil.</p>
    <ul>
        <li><span dir="ltr"> </span><em>Hädavajalikud küpsised</em>. Neid küpsiseid kasutatakse, et
            hõlbustada veebisaitide hädavajalikke funktsioone, nagu teie ostukorvi hoidmine
            maksmistoimingu ajal või hõlbustada makset.
        </li>
        <li><span dir="ltr"> </span><em>Toiminguküpsised</em>. Kasutame neid küpsiseid et pakkuda
            sujuvat veebisaitide kogemust, näiteks salvestades teie eelistused ja säilitades teie
            ostukorvi järgmiste külastuste ajaks.
        </li>
        <li><span dir="ltr"> </span><em>Tegevuse ja analüüsiküpsised</em>. Need küpsised aitavad
            mõista külastajate käitumist veebisaitidel, et optimeerida meie teenuseid ja parendada
            teie kogemust.
        </li>
        <li><span dir="ltr"> </span><em>Sotsiaalmeedia</em>. Veebisaidid võivad teile pakkuda
            mitmete sotsiaalvõrgustike pistikprogramme, nagu Facebook, Twitter, Instagram, Youtube,
            Pinterest, Linkedln ja Google+. Need pistikprogrammid võivad tugineda küpsistele, mida
            võib, muuhulgas, kasutada teatud funktsioonide pakkumiseks, aga ka teie käitumise
            jälgimiseks veebisaitidel ja kõikjal veebis. Kui te esitate isikuandmeid mõnele nendest
            sotsiaalvõrgustikest, siis teie andmete töötlemisel juhindutakse nende
            privaatsuspoliitikatest. Julgustame teid hoolikalt lugema iga sotsiaalvõrgustiku
            pistikuprogrammi, mida te kasutate või kolmanda poole veebilehe, mida külastate,
            privaatsuspoliitikat.
        </li>
        <li><span dir="ltr"> </span><em>Reklaamid</em>. Mõnda küpsist veebisaitidel kasutatakse
            reklaami eesmärgil. See lubab meil näidata partnerveebilehtedel Huawei reklaame
            külastajatele, kes on huvitatud meie toodetest. Ümbersuunavad tehnoloogiad analüüsivad
            teie küpsiseid ja kuvavad reklaame teie varasema veebikäitumise alusel. Meie turunduse
            ja ümbersuunavate tehnoloogiate kasutamise teavet on üksikasjalikumalt kajastatud
            allpool.
        </li>
    </ul>
    <p>Võite muuta oma brauseri sätteid nii, et ilma teie selgesõnalise nõusolekuta küpsised kas
        kustutatakse või välditakse nende säilitamist arvutis või mobiiliseadmes. Teie brauseri
        jaotis Spikker peaks pakkuma teavet, kuidas hallata küpsiste sätteid. Siit saate teada,
        kuidas oma brauseri küpsiste seadeid hallata: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (välkküpsised): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Andmete automaatne kogumine veebisaitidelt &ndash; serveri logid /
        brauserid </strong></p>
    <p>Veebisaidi külastamine võib automaatselt tuua kaasa teatatud andmete saatmise teie brauserist
        meie serveritesse, mis, muu hulgas, teeb võimalikuks optimeerida meie servereid ja
        isikukohastada ning parendada teie veebisaitide kogemust. See teave võib hõlmata andmeid,
        mis te siseste veebisaitidele, teie IP-aadressi, külaskäigu kuupäeva ja kellaega, soovitud
        URLi (saiti, millelt te pärinete) ja teavet teie brauseri kohta (brauseri tüüp ja versioon,
        operatsioonisüsteem jne), samuti muud automaatselt kogutud andmeid, mida on kirjeldatud
        eespool jaotises 2. Palun pange tähele, et kui logite sisse enda Huawei või Honor&rsquo;i
        konto kaudu, siis teatavad andmed, nagu veebisaitidel ligipääsetav sisu, vaatamine,
        klõpsamine ja otsimine, seadmed, miillega te pääsete sisu ligi, sama teabe vaatamise aeg ja
        teie veebisaitide ostukorvi sisu võib muutuda isikuga tuvastatavaks. </p>
    <p><strong>• Andmete automaatne kogumine toodetelt ja teenustelt </strong></p>
    <p>Toodete ja teenuste registreerimine ja kasutamine võib kaasa tuua teatud andmete saatmise
        meile toodete ja teenuste kaudu. Selle informatsioon võib hõlmata riistvara mudelit,
        MAC-aadressi, IMEI-numbrit, IMSI-numbrit ja teisi tooteid ning teenuseid eristavaid
        identifikaatoreid, teavet toote operatsioonisüsteemi kohta ning tooteid ja teenuseid
        puudutavaid teatud valikulisi sätteid, rakendusi ja tarkvara, mida laadite toodetega alla,
        mobiilioperaatorit, kes pakub tootele mobiiliteenuseid, teatud andmeid ja sisu, mida
        saadetakse ja/või võetakse vastu toodete ja teenustega, toodete ja teenuste kaudu
        külastatavaid veebilehti, kuidas te suhtlete sisuga toodete ja teenuste kaudu, teavet,
        millele te pääsete toodete ja teenuste abil ligi, mida sisetate ja/või salvestate ja üldine
        kasutus- ning jõudlusteave, statistika, mis puudutab tooteid ja teenuseid. </p>
    <p><strong>• Asukohapõhised teenused läbi toodete ja teenuste </strong></p>
    <p>Võime toodetest ja teenustest ka koguda ja kasutada asukoha andmeid, kui te kasutate teatud
        asukohapõhise teenuse funktsioone, näiteks otsite kindla asukoha ilmaandmeid või püüate
        asukoha andmetega jälgida kaotatud või varastatud toodet. Nende asukohapõhiste teenuste
        funktsioonide kasutamisel kogutud andmed võivad hõlmata ID-d, toote tüüpi ja mudelit ja
        toote reaalaja asukohateavet (sealhulgas globaalse positsioneerimissüsteemi andmeid (GPS),
        Wi-Fi või teie teenusepakkuja mobiilimasti ID-numbrit). GPS-teabe saate toote GPSi sätetes
        kas sisse või välja lülitada, kuid teil ei pruugi vastavalt teenuspakkuja poliitikale olla
        võimalik kontrollida Wi-Fi-t ja toote või mobiilimasti identifitseerimisnumbreid. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Veebisaidid võivad kasutada programmi Gogle Analytics, mis on Google&rsquo;i pakutav
        analüüsiteenus, Inc. Google Analytics kasutab küpsiseid või sarnaseid tehnoloogiaid, et
        koguda ja säilitada anonüümset teavet teie kohta, mis võib hõlmata
        mitte-isikutuvastusteavet. Te saate lugeda Google Analytics&apos;i privaatsuspoliitikat siit
        <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        ja Google Analytics&rsquo;i kasutustingimusi siit <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Kui teie brauser seda toetab, siis võite tulevikus loobuda Google Analytics&rsquo;i
        jälgimisest, kui laadite alla ja installite oma praegusesse veebibrauserisse Google
        Analytics&rsquo;ist brauseris loobumise lisa siit: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Muud andmete kogumise vahendid </strong></p>
    <p>Huawei võib ka omandada isikut tuvastavaid ja mitte-isikut tuvastavaid andmeid teistest
        allikatest (nt kirjed võrguühenduseta ajast või avalikult kättesaadavast teabest),
        kolmandatelt pooltelt, kes pakuvad teile mobiili- ja traadita võrguühendust, toodetest,
        tarkvarast või rakendustest, mida kasutate koos oma toodete ja teenustega, kolmandatelt
        pooltelt, näiteks meie äripartneritelt, tegevuste partneritelt ja sponsoritelt,
        edasimüüjatelt, kaupmeestelt ja teistelt kolmandatelt pooltelt või veebisaitide omanikelt ja
        operaatoritelt, rakendustest, kus ilmuvad teie reklaamid, kellest mõned on Huawei või Huawei
        kasutatava reklaamivõrgustiku partneid. Mitte-isikututvastusandmeid võib saada ka muudest
        allikatest, tehes järeldusi teie veebisaitide külastuse alusel, kolmandate poolte andmetest,
        teabest, mida jagate teistel veebisaitidel, sotsiaalmeedia platvormidel ja rakendustes või
        teie loodud kontode ja profiilide deomograafilisel tuletusel, ulatuses, mis on lubatud nende
        privaatsuspoliitikatega. </p>
    <p><strong>4. Kuidas me teie isikutuvastusandmeid kasutame </strong></p>
    <p><strong>• Ette nähtud eesmärkidel kasutamine </strong></p>
    <p>Võime kasutad teie esitatud isikutuvastusandmeid selle privaatsuspoliitikaga kooskõlas
        olevatel eesmärkidel. Näiteks kasutame teie andmeid, et töödelda ja vastata teie
        taotlustele, tellimustele ja päringutele ning pakkuda teile teenuseid, toimetada teieni
        tooteid ja teenuseid, hallata ja töödelda makseid, registreerida, aktiveerida, valideerida
        ja/või värskendada teie tooteid ja teenuseid, pakkuda hooldust ja tõrkeotsingut
        veebisaitidele või teie toodetele ja teenustele ja saata teile teateid teie tehingute
        kohta.</p>
    <p><strong>• Reklaamitegevus </strong></p>
    <p>Võime kasutada teie teavet, et pakkuda teile reklaamiteenuseid, mida te olete meilt
        taotlenud. See võib hõlmata teie esildiste töötlemist ja teie kontaktandmete kasutamist
        seoses tegevustega. Te võite tühistada rekaami e-kirjade tellimuse, klõpsates tellimuse
        tühistamise linki, mis on igas sellises e-kirjas või saata teate Huawei tootetele aadressil
        <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ja võtta meiega ühendust
        Honor&rsquo;i toodete puhul aadressil <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
    </p>
    <p><strong>• Turundus ja parendused </strong></p>
    <p>Huawei kasutab teie andmeid turunduse ja ülevaate eesmärgil. Altpoolt leiate üksikasjalikuma
        kirjelduse meie kasutatavatest andmetest ja kuidas me seda teeme. </p>
    <p><strong>o Analytics&rsquo;i andmed </strong></p>
    <p>Viis, kuidas te suhtlete Huawei tootemargiga, pakub meile väärtuslikku teavet teie huvide ja
        eelistuste kohta. Selleks et õppida tundma teid ja teie huvisid, me jälgime ja analüüsime
        teie üldist suhtlemist meie tootemargiga, kasutades erinevaid andmeid, nagu teie vanus,
        asukoht, demograafia ja huvid, teie tellimused veebisaitidelt ja teie tooteülevaated,
        sotsiaalmeediakontod ning kuidas te kasutate veebisaite, tooteid ja teenuseid, teie
        veebisaitite sirvimis- ja vaatamiseelistusi puudutavaid andmeid. Kasutame seda teavet, et
        arendada, edastada ja parendada veebisaite, tooteid, teenuseid ja meie reklaame. </p>
    <p><strong>o Turundusteadaanded </strong></p>
    <p>Kui te annate meile oma kontaktandmed, nagu teie e-post, telefoninumber või
        sotsiaalmeediakonto või kui te ühendate sotsiaalmeediakonto veebisaitidega, logides
        veebisaidile sisse sotsiaalmeediakonto kaudu, siis volitate meid kasutama teie
        kontaktandmeid, et saata teile reklaamsõnumeid, mida võime pidada teile oluliseks. Kui te ei
        soovi enam võta vastu reklaamsõnumeid teatud e-posti aadressi, telefoninumbri või
        sotsiaalmeediavõrgustiku kaudu, siis palun järgige reklaamsõnumi juhendit selle sõnumi
        tellimuse tühistamiseks. Palun pange tähele, et tellimuse tühistamise taotlused võivad võtta
        kuni kümme (10) tööpäeva enne kehtima hakkamist. Lisaks võite saate sõnumi meie Huawei
        toodete aadressil <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ja Honor&rsquo;i
        toodete aadressil <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>, et
        loobuda reklaamsõnumitest. Teile saadetavad Huawei reklaamsõnumid võivad sisaldada uusi
        arendusi, reklaame ning meie toodete ja teenuste, sündmuste, reklaamürituste ja teiste
        tegevuste turundusteavet, samuti teisi teadaandeid, reklaame ja uudiskirju. Võime kasutada
        teie andmeid selliste reklaamsõnumite isikukohastamiseks. Võime ka kasutada erinevaid
        vahendeid, nagu e-post, sotsiaalmeedia jne arvamusuuringuks ja et teada saada, milline on
        teie kogemus meie tootemargiga. Sõltuvalt olukorrast võivad need sõnumid olla kohaldatud
        isiklike eelistuste ja huvidega, nagu ülalpool on kirjeldatud. </p>
    <p><strong>• Muud eesmärgid </strong></p>
    <p>Kasutame ka kogutud andmeid veebisaitide, toodete ja teenuste probleemide diagnoosimiseks,
        veebisaitide, toodete ja teenuste haldamiseks ja parendamiseks, veebisaitide, toodete ja
        teenuste kasutajakogemuse suurendamiseks, teile veebisaitide, toodete ja teenuste
        värskenduste ja uuenduste pakkumiseks, tähtsate teadete, nagu teadaanded tegevuste,
        kasutajatingimuste muutmise ja poliitikate kohta saatmiseks, teie paremaks teenindamiseks,
        pettuste vältimiseks, ettevõttesiseseks tegevuseks, õigusnormidele vastavuseks, teistel
        avalikes ning turvalisuse eesmärkidel ja kasutajatetingimuste ning kõigi teiste
        lisatingimuste ja/või Huawei poliitikate täitmiseks. Küsime teie nõusolekut, kui soovime
        kasutada teie isikutuvastusandmeid mõnel teisel eesmärgil peale nende, mis on selles
        poliitikas loeteletud. </p>
    <p><strong>5. Kuidas me teie mitte-isikutuvastusandmed kasutame </strong></p>
    <p>Võime kasutada teie mitte-isikutuvastusandmeid sarnasel moel teie isikutuvastusandmetega, aga
        jätame endale õiguse kasutada teie mitte-isikutuvastusandmeid igal õiguslikul eesmärgil.
        Siin on mõned näited, kuidas võime kasutada teie mitte-isikutuvastusandmeid turunduse
        eesmärkidel. <br/> • Teie mitte-isikutuvastusandmeid võib kasutada reklaamide ja
        reklaamikampaaiate analüüsiks ja arenduseks, teile eripakkumiste tegemiseks ja reklaamiks ja
        nende tõhususe määramiseks, sisu ja reklaamide optimeerimiseks ja tõhususe määratlemiseks,
        teie sisuga ja teile esitatud reklaamidega suhtluse analüüsiks ja kuidas need seostuvad teie
        veebilehtede külastustega ning toodete ja teenuste kasutamisega. <br/> • Huawei võib teie
        mitte-isikutuvastuandmeid ka kasutada koostoimes ümbersuunavate tehnoloogiatega, mis
        võimaldavad meil näha teid huvitavaid reklaame ja sisu veebilehtedel, toodetes või
        teenustes, samuti meie partnerite veebilehtedel või rakendustes. Ümbersuunavad tehnoloogiad
        analüüsivad teie küpsiseid ja muude andmete kogumise tehnoloogiat ning kuvavad reklaame teie
        varasema internetisirvimise, varasemate vaadatud reklaamide ja meie ning kolmandate poolte
        ajapikku kogutud mitte-isikutuvastusandmete alusel. Mõned Huawei kolmandad partnerid võivad
        osaleda Digitaalreklaami Liidu veebikäitumisel põhineva reklaami isereguleerimisprogrammis
        ja anda tarbijatele võimaluse loobuda veebiaktiivsuse jälgimise alusel suunatud reklaamist.
        Rohkema teabe saamiseks eelmainitu kohta palun külastage <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Palun pange tähele, et saate ka edaspidi üldise sisuga reklaame. Võimalik, et peate uuesti
        klõpsama linki ja järgima seal esitatud juhendit, kui te kustutasite küpsised või muu
        andmekogumise tehnoloogia, kasutate teist arvutit, seadet või brauserit. Palun vaadake
        lisainformatsiooni küpsiste kohta ülalpool jaotisest 3 Küpsised ja muud identifikaatorid.
    </p>
    <p><strong>6. Reklaamiväline suhtlemine teiega </strong></p>
    <p>Te volitate Huaweid saatma teile e-kirja, helistama ja/või saatma kirja, et vastata teie
        teadaannetele, kommunikeerima teiega tehingute korral Huaweiga või veebisaitide tehnilise
        teabe puhul, andma teile muud reklaamiväliseid teadaandeid meist, veebilehtedest, toodetest
        ja teenustest. Te ei saa sellistest teadannetest loobuda. </p>
    <p><strong>7. Avalikustamised kolmandatele pooltele </strong></p>
    <p>Kasutame mitmeid ettevõtteid, sealhulgas mõnda meie sidusettevõtet, teenusepakkujatena, kes
        töötlevad andmeid ja täidavad meie asemel teisi funktsioone, näiteks veebimajutus- ja
        makseteenuste osutajad, paranduskeskused, logistika ettevõtted; kaupmehed ja edasimüüjad on
        kaasatud tegevuse juhtimise, haldamise või täideviimise eesmärgil ja samuti teised agendid,
        edasimüüjad, reklaamijad ning konsultandid. Võime jagada teie andmeid nende ettevõtetega ja
        need ettevõtted on volitatud kasutama teie isikuandmeid ainult nii palju, kui meile teenuste
        osutamisel on see vajalik.<br/> Huawei võib ka avalikustada teavet, mida kogutakse teiste
        jaoks: (i) et kinnitada või värskendada teie antud teavet; (ii) juhul kui leiab aset kogu
        Huawei ettevõtte või osa selle äri ja tegevuste reorganiseerimine, liitumine, müük,
        ühisettevõtte loomine, loovutamine, ülekandmine või võõrandamine (sealhulgas, ilma
        piiranguteta, seoses pankroti või teiste sarnaste menetlustega); (iii)
        võrguteenusteosutajad, kes kasutavad seda teavet, et pakkuda teile teenuseid teie taotluste
        alusel; (iv) kes on meie äripartneid, strateegilised partnerid, tegevuste sponsorid või
        sponsorid meie ettevõttesisestel eesmärkidel; või (v) nagu teie olete volitanud. <br/>
        Teatud juhtudel peab Huawei avalikustama isikuandmeid vastusena ametivõimude seaduslikele
        nõuetele, sealhulgas vastama riikliku julgeoleku või õiguskaitseorganite nõuetele. Võime
        avalikustada teie isikuandmeid seaduse nõudel, et täita kohtukutset või muud õigusprotsessi,
        kui arvame heas usus, et avalikustamine on vajalik meie õiguste kaitsmiseks, teie või teiste
        turvalisuse kaitsmiseks, pettuse uurimiseks või vastamiseks valitsuse nõuetele.<br/> Huawei
        ei jaga isikutuvastusandmeid kolmandate pooltega eemärgiga lubada kolmandal poolel teile
        otse turundada. <br/> Teie asukohaandmeid ja muud teavet, mis puudutab tooteid või teenuseid
        ja nende teiepoolset kasutamist võib jagada kolmandate poolte rakendustega,
        mobiilsidevõrkudega, Wi-Fi-operaatoritega, veebisaitidega, operatsioonisüsteemidega,
        teenuste ja tarkvaraga, mida kasutate oma toodetes ja teenustes. Palun vaadake läbi
        rakenduste mobiilsidevõrkude, Wi-Fi-operaatorite, veebisaitide, teenuste ja tarkvara, mida
        te kasutate enda toodetes ja teenustes, privaatsuspoliitikad enne, kui neid kasutate. Palun
        pange tähele, et võite loobuda enda asukohateabe jagamisest kolmanda poole rakendustega, kui
        lülitate toote sätetest välja GPSi funktsiooni. <br/> Teatud juhtudel peab Huawei
        avalikustama isikuandmeid vastuseks ametivõimude nõuetele, sealhulgas vastama riikliku
        julgeoleku ja õiguskaitseorganite nõuetele. Huawei võib jagada teie andmeid, kui usume, et
        olete rikkunud kasutustingimusi või lisatingimusi ja/või Huawei poliitikaid, et uurida,
        ennetada või astuda samme ebaseaduslike tegevuste, pettuste või võimalike ohtude suhtes,
        kasutada seaduslikke õigusi või kaitsta nõuete vastu, kui usume, et see võib kaitsta teie,
        Huawei ja teiste ohutust või nagu on seaduse lubatud või nõutud. Võime avalikustada teie
        andmeid juhul, kui seda kästakse teha kehtiva kohtu korraldusega, kohtukutsega või ametliku
        õiguskaitse organi või kohtu nõudega. <br/> Veebisaidid võivad teile pakkuda mitmete
        sotsiaalvõrgustike pistikprogramme, nagu Facebook, Twitter, Instagram, Youtube, Pinterest,
        Linkedln ja Google+. Kui otsustate suhelda sotsiaalmeedia kaudu, siis võivad teie tegevused
        veebisaitidel olla kättesaadavad ka nendele sotsiaalvõrgustikele. Kui logite sisse ühte
        nendest sotsiaalvõrgustikest veebisaite külastades, siis sotsiaalvõrgustik võib lisada
        mõningast teavet veebisaitide, toodete või teenuste kohta teie vastavale profiilile ja/või
        sealseks kasutamiseks. Kui te suhtlete meie veebisaitidel ühega nendest pistikprogrammidest,
        siis see teave edastatakse sotsiaalvõrgustikku. Palun lugege sotsiaalvõrgustike
        privaatsuspoliitikatest üksikasjalikuma teabe saamiseks andmekogumisest ja isikuandmete
        edastamisest, millised õigused teil on ja kuidas jõuda rahuldavate privaatsussäteteni. <br/>
        Lisaks võime võtta isikutuvastusandmed ja muuta need anonüümseks, jagada neid anonüümsel või
        koondatud kujul kolmandate pooltega, reklaamijatega ja/või äripartneritega, et analüüsida
        veebisaitide kasutust või demograafiat, parendada meie tooteid või teenuseid, parendada meie
        kasutajakogemust või mõnel sarnasel eesmärgil. Me ei identifitseeri neid andmeid ja ootame,
        et meie lepingupartnerid nõustuvad hoidma andmeid anonüümsel kujul. </p>
    <p><strong>8. Kuidas reageerimine Ära jälgi signaalidele </strong></p>
    <p>Huawei ei muuda siintoodud praktikaid, mis põhinevad teie Ära jälgi valiku sättel, muul
        loobumise sättel või funktsioonil, mida võib pakkuda teie brauser, kuid Huawei jätab endale
        õiguse teha seda tulevikus ilma teid teavitamata. </p>
    <p><strong>9. Teie teabe värskendamise taotlus </strong></p>
    <p>Palun pange tähele, et vastutate oma andmete hoidmise eest kehtivate ja ajakohastena.
        Taotluse korral annab Huawei teile teavet, kas meie kasutuses on teie isikuandmeid. Te võite
        värskendada oma andmeid, võttes meiega ühendust. Huawei toodete puhul võtke ühendust
        aadressil <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Honor&rsquo;i
        toodete puhul võtke ühendust aadressil <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Me teeme mõistlikke pingutusi, et töödelda iga teie taotletud muudatust, kuid tingimusel, et
        taotlused kustutada andmeid kuulub Huawei sisearuandluse, töötlemise ja säilitamise
        poliitikate ja kõigi kohaldatavate õiguslike kohustuste alla. Kui saame töödelda muutmise
        taotlusi, siis teeme seda tasuta, v.a, kui see nõuab ebaproportsionaalset pingutust ja/või
        kui tasu on lubatud kohaldatava seaduse alusel. Me vastame teie taotlustele mõistliku aja
        jooksul.</p>
    <p><strong>10. Lapsed </strong></p>
    <p>Veebisaidid, tooted ja teenused ei ole mõeldud alla 13aastastele lastele, samuti me ei kogu
        teadlikult isikutuvastusandmeid lastelt, ilma et laps küsiks enne lapsevanema nõusolekut,
        nagu näeb ette kohaldatav seadus. Kui te olete noorem kui 13 aastat, siis ei ole teil
        lubatud esitada Huaweile mingisuguseid isikutuvastusandmeid. Kui me kogemata kogume alla
        13aastase lapse andmeid, siis kustutame need andmed nii kiiresti kui võimalik pärast seda,
        kui olete meid teinud e-kirjaga sellest teadlikuks. Huawei toodete puhul võtke ühendust
        aadressil <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Honor&rsquo;i
        toodete puhul võtke ühendust aadressil <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Me
        julgustame vanemaid ja eeskostjaid võtma aktiivsemat rolli lapse veebi- ja mobiilitegevustes
        ja -huvides. </p>
    <p><strong>11. Lingid </strong></p>
    <p>Teil võib olla võimalus liikuda veebisaitide linkide abil teistele lehekülgedele, mis võivad
        teile huvi pakkuda. Huawei püüab anda linke ainult lugupeetud organisatsioonide juurde. Kuna
        teised veebilehed ei ole Huawei majutatud või kontrolli all, ei vastuta me nende
        veebisaitide privaatsustavade ja seal pakutava sisu eest. Kui esitate isikuandmeid mõnele
        nendest veebilehtedest, siis teie andmeid koheldakse nende privaatsuspoliitikate alusel.
        Julgustame teid läbi vaatama iga veebilehe privaatsuspoliitikat. See poliitika kehtib ainult
        andmetele, mida on kogunud ja säilitanud Huawei. </p>
    <p><strong>12. Turvalisus </strong></p>
    <p>Me oleme pühendunud teie isikutuvastusandmete kaitsmisele ja oleme võtnud kasutusele
        mõistlike tehnilisi ja organisatsioonilisi meetmeid, et kaitsta andeid kadumise, muutmise,
        ligipääsemise või kuritarvitamise vastu. Ükski andmeedastus internetis ei ole garanteeritult
        lõpuni turvaline. Kolmandatel pooltel, kes ei ole Huawei kontrolli all, võib olla võimalus
        ebaseaduslikult vahelt haarata, ligi pääseda edastustele või privaatsele teabevahetusele.
        Kuigi meie püüe on kaitsta isikutuvastusandmeid, ei saa Huawei ega meie teenustepakkujat
        kindlustada või tagada mingisuguste andmete turvalisust, mis te edastate meile interneti
        kaudu. Teete iga sellise edastuse omal riskil. Huawei kogutud isikutuvastusandmeid võib
        hoida ja töödelda Ameerika Ühendriikides, Saksamaal või mõnes teises riigis, kus Huaweil,
        tema sidusettevõtetel või teenuspakkujatel on rajatised. <br/> Kasutades veebilehti, tooteid
        või teenuseid, väljendate selgesõnaliselt nõusolekut andmete edastamiseks väljapoole
        Ameerika Ühendriike. Kuigi võtame teie privaatsust nõuetekohaselt arvesse, soovitame siiski
        teil lähtestada seade ja kustutada kogu teave, juhul kui saadate toote parandusse või
        tagastate.<br/> Huawei hoiab teie isikutuvastusandmeid vastavalt ettevõtte sisearuandluse,
        töötlemise ja säilitamise poliitikatega ja kohaldatava seadusega. Hoiame teie teavet nii
        kaua kuni teie konto on aktiivne või tuleb teile osutada teenuseid, järgida meie õiguslikke
        kohustusi, lahendada vaidlusi ja täita meie lepinguid.</p>
    <p><strong>13. Selle poliitika muutmine </strong></p>
    <p>Seda poliitikat võib aeg-ajalt värskendada, et käia kaasas uute arengutega ja võimalustega
        Internetis ja, muu hulgas, olla koos kõlas hetke seadustega. Kui poliitikat peaks
        värskendatama, siis postitab Huawei muudatused veebisaitidele ja uus poliitika hakkab
        kehtima kohe, alates postitamise hetkest. Kui teeme mingisuguseid muudatusi sisus, teavitame
        teid e-kirjaga (saadetakse teie kontol määratletud e-posti aadressil) või avaldame teate
        sellel veebilehel enne muutuse kehtima hakkamist. Saate poliitika viimase värskenduse
        kindlaks teha selle lehekülje ülaosas oleva &bdquo;viimati värskendatud&ldquo; viite
        alusel. </p>
    <p><strong>14. Küsimused ja kontakt </strong></p>
    <p>Kui teil on mistahes küsimusi või muresid meie veebilehtede, toodete või teenuste kohta,
        kuidas kasutame teie andmeid või selle poliitika kohta, siis palun võtke meiega ühendust.
        Huawei toodete puhul võtke ühendust aadressil <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        või helistage 1-888-548-2934. Honor&rsquo;i toodete puhul võtke ühendust aadressil <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> või helistage
        1-844-524-6667.</p>
    <p><em>Autoriõigus © 2018 Huawei Device USA, Inc. Kõik õigused kaitstud </em></p>
</div>
</body>
</html>
